﻿
/* Podešavanja za izgled WizardHeader-a. */

#wizHeader li .prevStep {
    /*background-color: #96BCBD;*/
    background-color: #91afc8;
}

    #wizHeader li .prevStep:after {
        /*border-left-color: #96BCBD !important;*/
        border-left-color: #91afc8;
    }

#wizHeader li .currentStep {
    background-color: #5F7D95;
}

    #wizHeader li .currentStep:after {
        border-left-color: #5F7D95 !important;
    }

#wizHeader li .nextStep {
    background-color: #C2C2C2;
}

    #wizHeader li .nextStep:after {
        border-left-color: #C2C2C2 !important;
    }

#wizHeader {
    list-style: none;
    overflow: hidden;
    font: 13px Helvetica, Arial, Sans-Serif;
    margin: 0px;
    padding: 0px;
    background-color: #c2c2c2;
}

    #wizHeader li {
        float: left;
    }

        #wizHeader li a {
            color: white;
            text-decoration: none;
            padding: 8px 0 8px 40px;
            background: brown; /* fallback color */
            background: hsla(34,85%,35%,1);
            position: relative;
            display: block;
            float: left;
        }

            #wizHeader li a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
                border-bottom: 50px solid transparent;
                border-left: 30px solid hsla(34,85%,35%,1);
                position: absolute;
                top: 50%;
                margin-top: -50px;
                left: 100%;
                z-index: 2;
            }

            #wizHeader li a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent;
                border-bottom: 50px solid transparent;
                border-left: 30px solid white;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                margin-left: 1px;
                left: 100%;
                z-index: 1;
            }

        #wizHeader li:first-child a {
            padding-left: 10px;
        }

        #wizHeader li:last-child {
            padding-right: 50px;
        }

        #wizHeader li a:hover {
            background: #5F7D95;
        }

            #wizHeader li a:hover:after {
                border-left-color: #5F7D95 !important;
            }

.content {
    height: 150px;
    padding-top: 75px;
    text-align: center;
    background-color: #F9F9F9;
    font-size: 48px;
}

.txtKorisnickiNaloziWide {
    width: 240px !important;
}

/* Naslovi i podnaslovi u panel-ima.*/

.wzdNaslov {
    height: 30px;
    padding: 5px 10px 0px 10px;;
    
    /*border-top-left-radius: 3px;
    border-top-right-radius: 3px;*/
    /*background: #96BCBD;*/
    background-color: #798ea4;
    text-align: center;
}

.wzdPodNaslov {
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
}

.wzdPodNaslovBlue {
    background-color: #DAE1E7;
    border-style: none;
}

/* Izgled panela korišćenih u Wizard-u. */

.pnlWizardLeft {
    float: left;
    width: 400px;
    margin: 5px;
    margin-top: 10px;
    text-align: center;
    
    border: 1px solid #798ea4;
    /*border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    border-color: #96BCBD;
    */
}

.pnlHomeLeft {
    float: left;
    width: 450px;
    margin: 6px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 6px;
    text-align: left;
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
}

.pnlWizardLeftValid {
    float: left;
    width: 393px;
    margin: 5px;
    margin-top: 10px;
    text-align: center;
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}

.pnlWizardLeftFrame {
    float: left;
    text-align: center;
}

.pnlWizardCenter {
    /*border: 1px solid #96BCBD;*/
    border: 1px solid #798ea4;
    margin: 5px;
    margin-top: 10px;
    text-align: center;
    padding-bottom: 10px;
    /*border-radius: 6px;*/
}

.pnlWizardDataButtons {
    margin: 5px;
    text-align: center;
    padding: 10px;
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
}

.lblFrameBlue {
    border-color: #5B7F97;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    text-indent: 7px;
}

.inputFieldContainer {
    text-align: left;
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 10px;
}

/* Podešavanja izgleda label-e i okvira za RadioButton. */

.rdbtnWidth label {
    margin-right: 10px;
    margin-left: 5px;
}

.rdbtnWidthVertical input[type="radio"] {
    margin: 10px 10px 0px 5px;

}

.rdbtnFrame {
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 10px;
    margin-top: 5px;
}

/* Izmene RadPanelBar-a potrebne za sadžaj istog u Wizard-u na step-u KGH. */

.RadPanelBar .rpRootGroup,
.RadPanelBar .rpRootGroup .rpLink {
    border: none !important;
    color: #5F5F5F;
    text-decoration: none;
    border-bottom-width: 0px !important;
}

.RadPanelBar .rpOut {
    border-bottom-width: 0px !important;
}

div.RadPanelBar .rpGroup .rpLink,
div.RadPanelBar .rpGroup .rpTemplate {
    padding-bottom: 10px;
    font-size: 20px;
}

/* Podešavanja za DIV koji se skrivaju/prikazuju u Wizard-u. */

#divFunkcionalnaCelina {
    display: none;
}

#divPodaciOInzenjeru {
    display: none;
    margin-top: 10px;
}


#divNasTabulaKateg {
    float: left;
}

#divOsnovniNaslovVal {
    position: absolute;
    left: 5px;
    top: 5px;
}

/* Podešavanja izgleda Disabled RadComboBox-a za temu WebBlue. */

.RadComboBox_WebBlue .rcbDisabled .rcbReadOnly .rcbInput {
    color: #1D1E4E;
    text-align: center;
}

/* Podešavanja za panel gde se menja password. */

.pnlPasswordChange {
    position: relative;
    width: 95%;
    margin: 5px;
    margin-top: 10px;
    text-align: left;
    border-color: white;
    border-style: solid;
    border-width: 2px;
    color: #657688;
}


.psdChgNaslov {
    height: 25px;
    background-color: white;
    text-align: left;
    padding-left: 5px;
}

/* Podešavanja margina za panele i RadGrid na "Default.aspx". */

.pnlMarginStartPage {
    margin: 3px;
    margin-top: 0px;
    margin-bottom: 6px;
}

.rgMarginStartPage {
    margin-top: 6px;
}

/* Ram za sliku na pregledu pasoša. */

.pnlPicFrame {
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    padding-bottom: 0px;
    margin: 6px;
}
.pnlPicFrameTermo {
    border-color: #96BCBD;
    border-radius: 6px;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    padding-bottom: 0px;
    margin: 6px;
    height:187px;
}


/* Izgled button-a koji se nalaze na sajtu. */

.btnTxtLookActive {
    height: 40px;
    color: white;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
        background-color: #4d5a68;
    line-height: 40px;
    border: 0;
    padding: 0px 20px;
}

.btnTxtLook {
    height: 40px;
    color: white;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
        background-color: #697d91;
    line-height: 40px;
    border: 0;
    padding: 0px 20px;
}



    .btnTxtLook:hover {
        opacity: 0.7;
    }

    .btnTxtLook:active {
        opacity: 1;
    }

.btnRoundNextLook {
    background: url(/Images/DataBtn/RoundNextBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnRoundNextLook:hover {
        opacity: 0.7;
    }

    .btnRoundNextLook:active {
        opacity: 1;
    }

.btnRoundBackLook {
    background: url(/Images/DataBtn/RoundBackBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnRoundBackLook:hover {
        opacity: 0.7;
    }

    .btnRoundBackLook:active {
        opacity: 1;
    }

.btnHomeLook {
    background: url(/Images/DataBtn/HomeBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnHomeLook:hover {
        opacity: 0.7;
    }

    .btnHomeLook:active {
        opacity: 1;
    }

.btnCancelLook {
    background: url(/Images/DataBtn/CancelBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnCancelLook:hover {
        opacity: 0.7;
    }

    .btnCancelLook:active {
        opacity: 1;
    }

.btnSearchLook {
    background: url(/Images/DataBtn/SearchBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSearchLook:hover {
        opacity: 0.7;
    }

    .btnSearchLook:active {
        opacity: 1;
    }

.btnSingOutWhiteLook {
    background: url(/Images/DataBtn/SignOutBtnIconWhite.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSingOutWhiteLook:hover {
        opacity: 0.7;
    }

    .btnSingOutWhiteLook:active {
        opacity: 1;
    }

.btnSingInWhiteLook {
    background: url(/Images/DataBtn/SignInBtnIconWhite.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSingInWhiteLook:hover {
        opacity: 0.7;
    }

    .btnSingInWhiteLook:active {
        opacity: 1;
    }

.btnEditLook {
    background: url(/Images/DataBtn/EditBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnEditLook:hover {
        opacity: 0.7;
    }

    .btnEditLook:active {
        opacity: 1;
    }

.btnValidateLook {
    background: url(/Images/DataBtn/ValidateBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnValidateLook:hover {
        opacity: 0.7;
    }

    .btnValidateLook:active {
        opacity: 1;
    }

.btnPrintLook {
    background: url(/Images/DataBtn/PrintBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnPrintLook:hover {
        opacity: 0.7;
    }

    .btnPrintLook:active {
        opacity: 1;
    }

.btnSaveLook {
    background: url(/Images/DataBtn/SaveBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSaveLook:hover {
        opacity: 0.7;
    }

    .btnSaveLook:active {
        opacity: 1;
    }

.btnSaveWhiteLook {
    background: url(/Images/DataBtn/SaveBtnIconWhite.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSaveWhiteLook:hover {
        opacity: 0.7;
    }

    .btnSaveWhiteLook:active {
        opacity: 1;
    }

.btnSaveDarkBlueLook {
    background: url(/Images/DataBtn/SaveBtnIconDarkBlue.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSaveDarkBlueLook:hover {
        opacity: 0.7;
    }

    .btnSaveDarkBlueLook:active {
        opacity: 1;
    }

.btnValidateSmallLook {
    background: url(/Images/DataBtn/SmallIcon/ValidateBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnValidateSmallLook:hover {
        opacity: 0.7;
    }

    .btnValidateSmallLook:active {
        opacity: 1;
    }

.btnDetailsSmallLook {
    background: url(/Images/DataBtn/SmallIcon/DetailsBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnDetailsSmallLook:hover {
        opacity: 0.7;
    }

    .btnDetailsSmallLook:active {
        opacity: 1;
    }

.btnCancelSmallLook {
    background: url(/Images/DataBtn/SmallIcon/CancelBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnCancelSmallLook:hover {
        opacity: 0.7;
    }

    .btnCancelSmallLook:active {
        opacity: 1;
    }

.btnEditSmallLook {
    background: url(/Images/DataBtn/SmallIcon/EditBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnEditSmallLook:hover {
        opacity: 0.7;
    }

    .btnEditSmallLook:active {
        opacity: 1;
    }

.btnSearchSmallLook {
    background: url(/Images/DataBtn/SmallIcon/SearchBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnSearchSmallLook:hover {
        opacity: 0.7;
    }

    .btnSearchSmallLook:active {
        opacity: 1;
    }

.btnPrintSmallLook {
    background: url(/Images/DataBtn/SmallIcon/PrintBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnPrintSmallLook:hover {
        opacity: 0.7;
    }

    .btnPrintSmallLook:active {
        opacity: 1;
    }

.btnUserWhiteLook {
    background: url(/Images/DataBtn/UserBtnIconWhite.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnUserWhiteLook:hover {
        opacity: 0.7;
    }

    .btnUserWhiteLook:active {
        opacity: 1;
    }

.btnUserDarkBlueLook {
    background: url(/Images/DataBtn/UserBtnIconDarkBlue.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnUserDarkBlueLook:hover {
        opacity: 0.7;
    }

    .btnUserDarkBlueLook:active {
        opacity: 1;
    }

.btnDownloadLook {
    background: url(/Images/DataBtn/DownloadBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnDownloadLook:hover {
        opacity: 0.7;
    }

    .btnDownloadLook:active {
        opacity: 1;
    }

.btnAddLook {
    background: url(/Images/DataBtn/AddBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnAddLook:hover {
        opacity: 0.7;
    }

    .btnAddLook:active {
        opacity: 1;
    }

.btnTrashSmallLook {
    background: url(/Images/DataBtn/SmallIcon/TrashBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnTrashSmallLook:hover {
        opacity: 0.7;
    }

    .btnTrashSmallLook:active {
        opacity: 1;
    }

.btnAlarmiMasterIcon {
    background-image: url(/Images/Notification/AlertBtnIconWhiteSmall.png);
    background-color: transparent !important;
    height: 40px;
    width: 40px;
    outline: none !important;
    border: none !important;
    cursor: pointer;
    opacity: 0.8;
}

.lblAlarmMaster {
    position: absolute;
    font-family: Verdana, Helvetica, Arial !important;
    z-index: 5;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    border-bottom: solid 1px black;
    border-right: solid 1px black;
    border-top: solid 1px white;
    border-left: solid 1px white;
    text-decoration: none;
    left: -5px;
    width: 18px;
    height: 18px;
    top: -2px;
}

.btnDoksMasterIcon {
    background-image: url(/Images/Notification/DocumentBtnIconWhiteSmall.png);
    background-color: transparent !important;
    height: 40px;
    width: 40px;
    margin-left: 10px;
    outline: none !important;
    border: none !important;
    cursor: pointer;
    opacity: 0.8;
}

.lblDoksMaster {
    position: absolute;
    font-family: Verdana, Helvetica, Arial !important;
    z-index: 5;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    border-bottom: solid 1px black;
    border-right: solid 1px black;
    border-top: solid 1px white;
    border-left: solid 1px white;
    text-decoration: none;
    left: 48px;
    width: 18px;
    height: 18px;
    top: -2px;
}
.btnUserManual {
    background-image: url(/Images/Notification/UserManualBtnIconWhiteSmall.png);
    background-color: transparent !important;
    height: 40px;
    width: 40px;
    margin-left: 10px;
    outline: none !important;
    border: none !important;
    cursor: pointer;
    opacity: 0.8;
}
.btnEventsMasterIcon {
    background-image: url(/Images/Notification/CalendarBtnIconWhiteSmall.png);
    background-color: transparent !important;
    height: 40px;
    width: 40px;
    margin-left: 10px;
    outline: none !important;
    border: none !important;
    cursor: pointer;
    opacity: 0.8;
}

.lblEventMaster {
    position: absolute;
    font-family: Verdana, Helvetica, Arial !important;
    z-index: 5;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    border-bottom: solid 1px black;
    border-right: solid 1px black;
    border-top: solid 1px white;
    border-left: solid 1px white;
    text-decoration: none;
    left: 100px;
    width: 18px;
    height: 18px;
    top: -2px;
}

.btnSendMailLook {
    background: url(/Images/DataBtn/SendMailBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnSendMailLook:hover {
        opacity: 0.7;
    }

    .btnSendMailLook:active {
        opacity: 1;
    }

.btnTrashLook {
    background: url(/Images/DataBtn/TrashBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnTrashLook:hover {
        opacity: 0.7;
    }

    .btnTrashLook:active {
        opacity: 1;
    }

.btnReportLook {
    background: url(/Images/DataBtn/ReportBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnReportLook:hover {
        opacity: 0.7;
    }

    .btnReportLook:active {
        opacity: 1;
    }

.btnPDFLook {
    background: url(/Images/DataBtn/PDFBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnPDFLook:hover {
        opacity: 0.7;
    }

    .btnPDFLook:active {
        opacity: 1;
    }

.btnExcelLook {
    background: url(/Images/DataBtn/ExcelBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnExcelLook:hover {
        opacity: 0.7;
    }

    .btnExcelLook:active {
        opacity: 1;
    }

.btnWordLook {
    background: url(/Images/DataBtn/WordBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnWordLook:hover {
        opacity: 0.7;
    }

    .btnWordLook:active {
        opacity: 1;
    }

.btnLinkLook {
    background: url(/Images/DataBtn/LinkBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnLinkLook:hover {
        opacity: 0.7;
    }

    .btnLinkLook:active {
        opacity: 1;
    }

.btnLinkSmallLook {
    background: url(/Images/DataBtn/SmallIcon/LinkBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnLinkSmallLook:hover {
        opacity: 0.7;
    }

    .btnLinkSmallLook:active {
        opacity: 1;
    }

.btnDocumentLinkLook {
    background: url(/Images/DataBtn/DocumentLinkBtnIcon.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    border-radius: 50%;
    cursor: pointer;
}

    .btnDocumentLinkLook:hover {
        opacity: 0.7;
    }

    .btnDocumentLinkLook:active {
        opacity: 1;
    }

.btnDocumentLinkSmallLook {
    background: url(/Images/DataBtn/SmallIcon/DocumentLinkBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnDocumentLinkSmallLook:hover {
        opacity: 0.7;
    }

    .btnDocumentLinkSmallLook:active {
        opacity: 1;
    }

.btnAddFnUnitSmallLook {
    background: url(/Images/DataBtn/SmallIcon/AddFnUnitBtnIconSmall.png);
    background-color: transparent !important;
    vertical-align: top;
    outline: none !important;
    border: none !important;
    cursor: pointer;
}

    .btnAddFnUnitSmallLook:hover {
        opacity: 0.7;
    }

    .btnAddFnUnitSmallLook:active {
        opacity: 1;
    }


/* Poruka za element termičkog omotača. */

.divInfoErrorOmotac {
    background-color: #ffff99;
    border: solid #ffff33 2px;
    width: auto;
    padding: 3px;
    margin: 3px;
    font-weight: normal !important;
    text-align: center;
    page-break-before: avoid;
    color: #666699;
    vertical-align: top;
}

    .divInfoErrorOmotac span {
        position: relative;
        bottom: 9px;
        font-weight: bold;
        font-size: 18px;
    }

    .divUpitnik>div
    {
        display:none

    }
    .divUpitnik:hover>div
    {
        position:absolute;
        z-index:1000000;
        display:block
    }
.divUpitnik{
    margin-left: -200px;
}
